@charset "UTF-8";
/*スタイル*/

/* ------------------------------------------------------------------
========= pc | sp =========
1. layout

2. head | side
	* nav
	* hover | current

3. parts
	* box
	* text
	* h2-4
	* list
	* column

4. Area

========= html =========
	1. highlight.html
	2. financial.html
	3. talk.html
	4. talk2.html
	5. topics.html
	6. business.html
	7. life.html
	8. enq.html
------------------------------------------------------------------ */
body{
	-webkit-text-size-adjust:100%
}
/* =====================================
pc
===================================== */

/* layout
=============================================================== */
#contentAll{
	min-width:980px;
	padding:0 30px 30px;
	text-align:center;
	font-size:16px;
	background-color: #FFF;
}

#contentBody{
	width:982px;
	margin:0 auto;
	text-align:left;
	padding-top: 20px;
}
#contentBodyMainInner{
	padding:0 0 30px;
}
#contentBodyMainInnerb{
	padding:0 0 4px;
}
#contentBodyMainBg{
	padding-left:2px;
}
#contentSideHead{
	float:right;
	width:240px;
	margin:0 0 30px 40px;
}
.copy{
	width:100%;
	background-color: #EEE;
	padding:20px 0;
	text-align: center;
	font-family:Helvetica, Arial;
	font-size:12px; font-size:1.2rem;
}
/* head | side
=============================================================== */
#contentSideHead .read{
	margin-bottom:20px;
}
#contentSideHead .logo02{
	margin-bottom:30px;
}
.pageTop{
	display:none;
}
.pageTopTypeB{
	display:block;
	text-align:right;
	width:690px;
}
.pageTopTypeB a{
	color:#0053A5;
	text-decoration:none;
	font-size:13px;
}
.pageTopTypeB a:hover,
.pageTopTypeC a:hover{
	text-decoration:underline;
}
.pageTopTypeC{
	display:block;
	width:650px;
	padding-right:40px;
}
.pageTopTypeC a{
	color:#0053A5;
	text-decoration:none;
	font-size:13px;
}
.pageTopTypeB a:hover{
	text-decoration:underline;
}
#contentSideHead .menuBtn{
	width:0;
	height:0;
	background-image: url(../images/sp_menu.png);
	background-image: url(../images/sp_menu_on.png);
}
#contentSideHead .menuBtn a{
	display:none;
}
/* nav */
#contentSideHead .gNav li{
	background-color:#fff;
	border-top:1px solid #b3b3b3;
	font-size:16px; font-size:1.6rem;
}
#contentSideHead .gNav li a{
	position:relative;
	display:block;
	padding:2px 0;
	text-decoration:none;
	color:#999;
}
#contentSideHead .gNav li a:after{
	content:url(../images/head_menu_icon.png);
	position:absolute;
	top:50%;
	right:10px;
	margin-top:-3px;
}
#contentSideHead .gNav li a span{
	display:block;
	border-left:5px solid transparent;
	padding:10px 20px 10px 10px;
}
/* hover | current */
.gNav01On #contentSideHead li.gNav01 a,
.gNav02On #contentSideHead li.gNav02 a,
.gNav03On #contentSideHead li.gNav03 a,
.gNav04On #contentSideHead li.gNav04 a,
.gNav05On #contentSideHead li.gNav05 a,
.gNav06On #contentSideHead li.gNav06 a,
.gNav07On #contentSideHead li.gNav07 a,
.gNav08On #contentSideHead li.gNav08 a,
.gNav09On #contentSideHead li.gNav09 a,
.gNav10On #contentSideHead li.gNav10 a,
.gNav11On #contentSideHead li.gNav11 a,
.gNav12On #contentSideHead li.gNav12 a,
#contentSideHead .gNav li a:hover{
	color:#ca142f;
}
.gNav01On #contentSideHead li.gNav01 a:after,
.gNav02On #contentSideHead li.gNav02 a:after,
.gNav03On #contentSideHead li.gNav03 a:after,
.gNav04On #contentSideHead li.gNav04 a:after,
.gNav05On #contentSideHead li.gNav05 a:after,
.gNav06On #contentSideHead li.gNav06 a:after,
.gNav07On #contentSideHead li.gNav07 a:after,
.gNav08On #contentSideHead li.gNav08 a:after,
.gNav09On #contentSideHead li.gNav09 a:after,
.gNav10On #contentSideHead li.gNav10 a:after,
.gNav11On #contentSideHead li.gNav11 a:after,
.gNav12On #contentSideHead li.gNav12 a:after,
#contentSideHead .gNav li a:hover:after{
	content:url(../images/head_menu_icon_on.png);
}
.gNav01On #contentSideHead li.gNav01 a span,
.gNav02On #contentSideHead li.gNav02 a span,
.gNav03On #contentSideHead li.gNav03 a span,
.gNav04On #contentSideHead li.gNav04 a span,
.gNav05On #contentSideHead li.gNav05 a span,
.gNav06On #contentSideHead li.gNav06 a span,
.gNav07On #contentSideHead li.gNav07 a span,
.gNav08On #contentSideHead li.gNav08 a span,
.gNav09On #contentSideHead li.gNav09 a span,
.gNav10On #contentSideHead li.gNav10 a span,
.gNav11On #contentSideHead li.gNav11 a span,
.gNav12On #contentSideHead li.gNav12 a span,
#contentSideHead .gNav li a:hover span{
	border-left:5px solid #ca142f;
}

/* parts
=============================================================== */
#contentBodyMain img{
	max-width:100%;
	height:auto;
}
#contentBody a{
	outline:none;
}

/* General purpose
--------------------------------------------------------------- */
#contentBodyMain .width75per{ width:75%}
#contentBodyMain .width25per{ width:25%}

#contentBodyMain .flortL{ float:left}
#contentBodyMain .flortR{ float:right}
#contentBodyMain .clear{ clear:both}


/* box
--------------------------------------------------------------- */
#contentBodyMain .contentBoxA{
	max-width:700px;
	overflow:hidden;
}
#contentBodyMain .contentBoxA *{
	text-align:left;
}
#contentBodyMain .contentBoxB{
	max-width:700px;
	overflow:hidden;
}

/* =====================================
sp
===================================== */
@media only screen and (max-width: 768px) {
	body{
		font-size:14px; font-size:1.4rem;
	}
	#contentBodyMain .contentBoxB p,
	#contentBodyMain [class*=h2ttl],
	#contentBodyMain .read{
		margin-bottom:10px;
	}
	#contentBodyMain [class*=h3ttl]{
		margin-bottom:5px;
	}
	#contentBodyMain [class*=column2],
	#contentBodyMain [class*=imgColum3],
	#contentBodyMain .overColumUniA{
		margin-bottom:20px;
	}
	/* layout
	=============================================================== */
	#contentAll{
		min-width:100%;
		background:#fff;
		padding:0;
		text-align:center;
		font-size:14px;
	}
	#contentBody{
		position:relative;
		width:100%;
	}
	#contentBodyMain{
		max-width:720px;
		background:#fff;
		margin:0 auto;
	}
	#contentBodyMainInner{
		background:none;
		padding:0 0 20px;
	}
	#contentBodyMainInnerb{
		background:none;
	}
	#contentBodyMainBg{
		background:none;
		padding-left:0;
	}
	#contentSideHead{
		float:none;
		width:100%;
		background:#eee;
		margin:0;
	}
	#contentHead{
		position:relative;
		padding:20px;
	}
	/* head | side
	=============================================================== */
	#contentBody > .logo{
		position:absolute;
		top:20px;
		right:20px;
		margin-bottom:0;
		z-index: 1;
	}
	#contentBody > .logo a{
		display:block;
		width:86px;
		height:19px;
		background:url(../images/sp_head_logo.png) no-repeat 0 0;
		background-size:100% auto;
	}
	#contentBody > .logo img{
		display:none;
	}
	#contentSideHead .read{
		display:none;
	}
	#contentSideHead .logo02{
		margin-bottom:0;
	}
	#contentSideHead .logo02 a{
		position:relative;
		display:block;
		width:170px;
		height:111px;
		background:url(../images/sp_head_logo2.png) no-repeat 0 0;
		background-size:100% auto;
		z-index:1;
	}
	#contentSideHead .logo02 img{
		display:none;
	}
	.pageTop{
		display:block;
		background-color:#eee;
	}
	.pageTop a{
		position:relative;
		display:block;
		padding:25px 15px 15px;
		text-align:center;
		text-decoration:none;
		outline:none;
		color: #000;
	}
	.pageTop a:before{
		content:"";
		position:absolute;
		top:15px;
		left:50%;
		width:9px;
		height:9px;
		border-top:3px solid #333;
		border-right:3px solid #333;
		margin-left:-6px;
		-webkit-transform:rotate(-45deg);
		-moz-transform:rotate(-45deg);
		-ms-transform:rotate(-45deg);
		transform:rotate(-45deg);
	}
	.pageTopTypeB{
		display:none;
	}
	.pageTopTypeC{
		display:none;
	}
	#contentSideHead .menuBtn{
		display:block;
		position:absolute;
		bottom:-1px;
		left:0;
		height:65px;
		width:100%;
		background:url(../images/sp_menu_on.png) no-repeat -200px bottom;
		background-size:0 0;
		padding-right:20px;
		border-bottom:2px solid #fff;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		-ms-box-sizing:border-box;
		box-sizing:border-box;
		text-align:right;
	}
	#contentSideHead .menuBtn a{
		display:inline-block;
		width:90px;
		height:65px;
		background:url(../images/sp_menu.png) no-repeat 0 0;
		background-size:100% auto;
		text-indent:9999px;
		overflow:hidden;
		outline:none;
	}
	/* active */
	#contentSideHead.active .menuBtn a{
		background:url(../images/sp_menu_on.png) no-repeat 0 0;
		background-size:100% auto;
	}
	#contentSideHead.active .menuBtn{
		border-bottom:2px solid #cf0f31;
	}
	/* nav */
	#contentSideHead .gNav{
		display:none;
		width:100%;
		background-color:#cf0f31;
		padding:20px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		-ms-box-sizing:border-box;
		box-sizing:border-box;
	}
	#contentSideHead .gNav li{
		background-color:transparent;
		border-top:none;
	}
	#contentSideHead .gNav li a{
		position:relative;
		display:block;
		padding:0;
		color:#fff;
	}
	#contentSideHead .gNav li a:after{
		content:"";
		position:absolute;
		top:50%;
		right:10px;
		width:9px;
		height:9px;
		border-top:3px solid #fff;
		border-right:3px solid #fff;
		margin-left:-6px;
		-webkit-transform:rotate(45deg);
		-moz-transform:rotate(45deg);
		-ms-transform:rotate(45deg);
		transform:rotate(45deg);
		margin-top:-6px;
	}
	#contentSideHead .gNav li a span{
		display:block;
		border-left:none;
		padding:none;
	}
	/* hover | current */
	.gNav01On #contentSideHead li.gNav01 a,
	.gNav02On #contentSideHead li.gNav02 a,
	.gNav03On #contentSideHead li.gNav03 a,
	.gNav04On #contentSideHead li.gNav04 a,
	.gNav05On #contentSideHead li.gNav05 a,
	.gNav06On #contentSideHead li.gNav06 a,
	.gNav07On #contentSideHead li.gNav07 a,
	.gNav08On #contentSideHead li.gNav08 a,
	.gNav09On #contentSideHead li.gNav09 a,
	.gNav10On #contentSideHead li.gNav10 a,
	.gNav11On #contentSideHead li.gNav11 a,
	.gNav12On #contentSideHead li.gNav12 a,
	#contentSideHead .gNav li a:hover{
		background-color:#fff;
		color:#ca142f;
	}
	.gNav01On #contentSideHead li.gNav01 a:after,
	.gNav02On #contentSideHead li.gNav02 a:after,
	.gNav03On #contentSideHead li.gNav03 a:after,
	.gNav04On #contentSideHead li.gNav04 a:after,
	.gNav05On #contentSideHead li.gNav05 a:after,
	.gNav06On #contentSideHead li.gNav06 a:after,
	.gNav07On #contentSideHead li.gNav07 a:after,
	.gNav08On #contentSideHead li.gNav08 a:after,
	.gNav09On #contentSideHead li.gNav09 a:after,
	.gNav10On #contentSideHead li.gNav10 a:after,
	.gNav11On #contentSideHead li.gNav11 a:after,
	.gNav12On #contentSideHead li.gNav12 a:after,
	#contentSideHead .gNav li a:hover:after{
		content:"";
	}
	.gNav01On #contentSideHead li.gNav01 a span,
	.gNav02On #contentSideHead li.gNav02 a span,
	.gNav03On #contentSideHead li.gNav03 a span,
	.gNav04On #contentSideHead li.gNav04 a span,
	.gNav05On #contentSideHead li.gNav05 a span,
	.gNav06On #contentSideHead li.gNav06 a span,
	.gNav07On #contentSideHead li.gNav07 a span,
	.gNav08On #contentSideHead li.gNav08 a span,
	.gNav09On #contentSideHead li.gNav09 a span
	.gNav10On #contentSideHead li.gNav10 a span,
	.gNav11On #contentSideHead li.gNav11 a span,
	.gNav12On #contentSideHead li.gNav12 a span,
	#contentSideHead .gNav li a:hover span{
		border-left:none;
	}
	
	/* parts
	=============================================================== */
	#contentBodyMain img{
		max-width:100%;
		height:auto;
	}
	
	/* position
	--------------------------------------------------------------- */
	#contentBodyMain .positionL-15px,
	#contentBodyMain .positionL-30px{
		left:0;
	}
	
	/* General purpose
	--------------------------------------------------------------- */
	#contentBodyMain .cap05{
		font-size:12px; font-size:1.2rem;
		width:92%;
		padding:0 4%;
		margin-top:-20px;
	}
	#contentBodyMain .cap05 p{
		text-align:center;
	}
	#contentBodyMain br.pcOnlyBr{
		display:none;
	}
	/* box
	--------------------------------------------------------------- */
	#contentBodyMain .contentBoxB{
		padding:0 20px;
	}
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {
	#contentBodyMain img,
	#contentBodyMain .columUniA > .columnL img,
	#contentBodyMain .overColumUniA > .columnL img{
		max-width:480px;
	}
	#contentBodyMain .column2A > [class*="column"] img,
	#contentBodyMain .column2B > .columnL img{
		max-width:425px;
	}
	#contentBodyMain .columUniB > .columnR img{
		max-width:240px;
	}
	#contentBodyMain .overColumUniA > .columnR img{
		max-width:320px;
	}
	#contentBodyMain .overColumUniB > .columnR img{
		max-width:280px;
	}
}
@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
	#contentBodyMain img,
	#contentBodyMain .columUniA > .columnL img,
	#contentBodyMain .overColumUniA > .columnL img{
		max-width:360px;
	}
	#contentBodyMain .column2A > [class*="column"] img,
	#contentBodyMain .column2B > .columnL img{
		max-width:320px;
	}
	#contentBodyMain .columUniB > .columnR img{
		max-width:180px;
	}
	#contentBodyMain .overColumUniA > .columnR img{
		max-width:240px;
	}
	#contentBodyMain .overColumUniB > .columnR img{
		max-width:210px;
	}
}

/* =====================================
html
===================================== */
/* 2018
------------------------------------- */

.sp-only {
	display: none;
}

.header {
	width: 100%;
	background-color: #EEE;
	padding: 20px 0;
}

.header-content {
	max-width: 980px;
	margin: 0 auto;
}

.header-content-l {
	width: 74%;
	float: left;
	text-align: left;
}

.header-content-r {
	width: 20%;
	float: right;
	text-align: right;
}

img {
	max-width: 100% !important;
	height: auto !important;
}

.logo {
	margin-bottom: 10px;
}

.column-01 {
	background-color: #FFF6F6;
	padding: 10px;
}

.column-02 {
	background-color: #F6F6F6;
	padding: 10px;
}

.column-p {
	border: 1px solid #CF1031;
	padding: 9px;
	margin-bottom: 20px;
}

.dtable {
	display: table;
	width: 100%;
}

.cell {
	display: table-cell;
	vertical-align: middle;
}

.cell-top {
	display: table-cell;
	vertical-align: top;
}

.cell-text {
	font-size: 150%;
	color: #CF1031;
	padding-right: 10px;
	width: 430px;
}

.cell-text2 {
	font-size: 150%;
	color: #CF1031;
	padding-left: 10px;
	width: 430px;
}

.cell-image {
	width: 240px;
	text-align: center;
}

.block-2-ls {
	width: 330px;
	float: left;
	margin-bottom: 20px;
}

.block-2-rs {
	width: 330px;
	float: right;
	margin-bottom: 20px;
}

.block-2-l {
	width: 340px;
	float: left;
	margin-bottom: 20px;
}

.block-2-r {
	width: 340px;
	float: right;
	margin-bottom: 20px;
}

.block-3-1 {
	width: 220px;
	float: left;
	margin: 0 20px 20px 0;
}

.block-3-2 {
	width: 220px;
	float: left;
	margin: 0 0 20px 0;
}


.triangle {
	padding-left: 15px;
	background: url("../images/triangle.png") 0 9px no-repeat;
}

a.linkn {
	text-decoration: none;
}

a.linkn:hover {
	text-decoration: underline;
}

.color-01 {
	color: #CF1031;
}

.color-02 {
	color: #000;
}

.size-12 {
	font-size: 50%;
}

.size-14 {
	font-size: 77.78%;
}

.size-18 {
	font-size: 112.5%;
}

.size-20 {
	font-size: 125%;
}

.size-24 {
	font-size: 150%;
}

.sub-title {
	font-size: 125%;
	font-weight: bold;
	margin-bottom: 10px;
}

.title {
	font-size: 200%;
	color: #CF1031;
	font-weight: normal;
	padding-top: 10px;
	border-top: 1px solid #CF1031;
	margin-bottom: 30px;
}

.title2 {
	font-size: 190%;
	color: #CF1031;
	font-weight: normal;
	padding-top: 10px;
	border-top: 1px solid #CF1031;
	margin-bottom: 30px;
}

#contentBodyMain .h-02 {
	font-size: 150%;
	font-weight: bold;
	text-align: center;
	padding: 10px;
	background-color: #F6F6F6;
	margin-bottom: 20px;
}

#contentBodyMain .h-03 {
	color: #CF1031;
	font-weight: bold;
	padding-bottom: 5px;
	border-bottom: 1px solid #CF1031;
	margin-bottom: 20px;
}

.cto2018 {
	background: url("../images/cto_01.jpg") no-repeat;
	min-height: 400px;
	padding: 20px 0 0 240px;
}

.cfo2018 {
	background: url("../images/cfo_01.jpg") top right no-repeat;
	min-height: 400px;
	padding: 20px 210px 0 20px;
}

.cfo2018txt {
	margin-top: 40px;
	margin-left: 150px;
}

.outside2018-1 {
	background: url("../images/outside_01.jpg") top right no-repeat;
	min-height: 200px;
	padding: 0 210px 0 0;
}

.outside2018-2 {
	background: url("../images/outside_02.jpg") top right no-repeat;
	min-height: 200px;
	padding: 0 210px 0 0;
}

.dt-w33p {
	width: 33%;
}

.dec-1 {
	font-size: 77.78%;
	white-space: nowrap;
	padding: 2px 5px;
	color: #FFF;
	background-color: #F39800;
}

.dec-2 {
	font-size: 77.78%;
	white-space: nowrap;
	padding: 2px 5px;
	color: #FFF;
	background-color: #1E4677;
}

.img-spe-9 {
	margin-bottom: -9px;
}

.dec-list {
	line-height: 1.5;
}

.dec-list dd {
	margin: -1.5em 0 1em 4em;
}

.toggle {
	display: block;
	width: 8em;
	padding: 10px 30px;
	margin: 0 auto 30px;
	color: #CF1031;
	border: 1px solid #CF1031;
	cursor: pointer;
}

.toggle:hover {
	color: #FFF;
	background-color: #CF1031;
}

@media only screen and (max-width: 768px){

.pc-only {
	display: none;
}

.header-content {
	padding: 0 20px;
}

.block-2-l, .block-2-r, .block-2-ls, .block-2-rs {
	width: 100%;
	float: none;
}

.block-3-1, .block-3-2 {
	float: none;
	margin: 0 auto 20px;
}

.cell, .cell-top {
	display: block;
	width: 100%;
	margin-bottom: 20px;
}

.cell-text, .cell-text2 {
	padding: 0;
	width: 100%;
}

.cell-image {
	width: 100%;
}

.cto2018, .cfo2018, .outside2018-1, .outside2018-2 {
	background: none;
	min-height: 10px;
	padding: 0;
}

.cfo2018txt {
	margin-top: 0;
	margin-left: 0;
}

.dt-w33p {
	width: 100;
}

.img-spe-9 {
	margin-bottom: 0;
}




}

